Bug 622764 - host command ignores resolv.conf options
Summary: host command ignores resolv.conf options
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On: 570851 703397
Blocks: 657263
TreeView+ depends on / blocked
 
Reported: 2010-08-10 11:23 UTC by Adam Tkac
Modified: 2012-07-11 07:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The host utility now honors "debug", "attempts" and "timeout" options in resolv.conf.
Story Points: ---
Clone Of: 570851
: 657263 (view as bug list)
Environment:
Last Closed: 2011-05-19 12:58:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0541 normal SHIPPED_LIVE bind bug fix and enhancement update 2011-05-18 17:57:36 UTC

Comment 5 Martin Cermak 2011-03-18 09:49:43 UTC
According to https://beaker.engineering.redhat.com/jobs/63067 - VERIFIED.

Comment 6 Ryan Lerch 2011-04-13 00:05:46 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The host utility now honours "debug", "attempts" and "timeout" options in resolv.conf.

Comment 7 Ryan Lerch 2011-05-03 22:24:58 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-The host utility now honours "debug", "attempts" and "timeout" options in resolv.conf.+The host utility now honors "debug", "attempts" and "timeout" options in resolv.conf.

Comment 8 errata-xmlrpc 2011-05-19 12:58:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0541.html


Note You need to log in before you can comment on or make changes to this bug.